m_setdropfile
m_setssl_cafile
MCVE Functions
PHP Manual

# m_setip

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_setip — Set the connection method to IP

### Description

int m_setip ( resource `$conn` , string `$host` , int `$port` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`host`

`port`

### Return Values

m_setdropfile
m_setssl_cafile
MCVE Functions
PHP Manual